Subject: Re: bug#34608: date +%+4C is unimplemented, contrary to POSIX

From: Paul Eggert <[email-masked]>
Date: Thu, 21 Feb 2019 20:01:21 -0800

Eric Blake wrote:
> That used to be true, but now POSIX wants date to behave as if it uses
> strftime:
> 
> http://austingroupbugs.net/view.php?id=466

Ah, I didn't know that. Is there a list of recent changes to the POSIX spec for 
strftime somewhere? I can look to see which of them have made their way into 
Gnulib nstrftime.